#include ONCE "window9.bi"

Sub SetScrollGadgetPos(iGadget as Long , iPos as Long) export
	
	dim as any ptr ScrollBar = GadgetID(iGadget)
	
	gtk_adjustment_set_value(cast(any ptr, g_object_get_data( ScrollBar , "ScrollADJ")) , iPos)
	
End Sub